#navbar  {
  background-color: #333333;
}


.navbar-default .navbar-nav > li > a  {
  color: white
}

.page-header  {
  margin-top: 8px;
}

h1  {
  font-family: Arial, Helvetica, sans-serif;
  font-variant: normal;
  font-weight: bold;
  color: midnightblue
}

h1,.h1   {
font-size: 20px
}



h2  {
  font-family: Arial, Helvetica, sans-serif;
  font-variant: normal;
  font-weight: bold;
  color: midnightblue
}

h2,.h2   {
font-size: 18px
}


a:link {
  color: midnightblue;
  text-decoration: none;
  font-weight: normal;
}




a:visited {
  color: darkslateblue;
  text-decoration: none;
  font-weight: bold;
}




a:hover {
  color: mediumblue;
  text-decoration: underline;
  font-weight: bold;
}



a:active {
  color: white;
  text-decoration: none;
  font-weight: bold;
}




#block-quicklinks, #block-resources2 {
    display: inline-block;
    width: 49%;
}


#block-footeraddress  {
  margin-top: 35px;
  text-align: center;
  font-size: 10px;
}
